
Auto Multiple Choice - Bug # 332: Weird things happen when having non ascii chars in question 
identifyiers

Status: Closed Priority: Normal
Author: Martin Quinson Category: LaTeX
Created: 12/17/2014 Assignee:
Updated: 02/07/2021 Due date:
Description: Hello,

I was having a question which identificator was: "dépôt" as in 
\begin{question}{dépôt}

In that case, I get no error message, but the question boxes are not part of the layout. That's an annoying 
pitfall, that should be fixed if possible. You could either make the mechanism robust to non-ascii chars, or 
issue an informative message when non-ascii chars are used, both approaches would fit my needs.

Thanks again for that tool,
Mt

History
12/17/2014 04:17 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Do you use development version of AMC? There should be warnings in such situations with recent version.

12/17/2014 04:25 pm - Martin Quinson
I use the regular Debian version:

ii  auto-multiple-choice    1.2.1-3    amd64    Auto Multiple Choice - multiple choice papers management

12/17/2014 04:34 pm - Alexis Bienvenüe
Please try with development version (see [[Building AMC from mercurial repository]])

02/07/2021 02:16 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
